"Unsupported game version detected!" (si le jeu répond aux exigences de versions)   Bonjour, si vous lisez ce topic, c'est que vous rencontrez ce problème. Laissez moi donc vous aidez. Votre jeu répond aux exigences de version du multijoueur, mais vous avez toujours cette erreur:                                                                                                                                                  Dans la plupart des cas, le problè